Bug 459195 - Turbogears 1.0.5 is available
Turbogears 1.0.5 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: TurboGears (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On: 459177
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 17:34 EDT by Nils Philippsen
Modified: 2016-09-19 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-22 11:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2008-08-14 17:34:27 EDT
Description of problem:

http://www.turbogears.org/download/filelist.html gives http://files.turbogears.org/eggs/TurboGears-1.0.5.zip just in case you can't find it (took a while for me).
Comment 1 Luke Macken 2008-09-22 11:17:51 EDT
TurboGears-1.0.7 is queued for pushing to F9/F8

https://admin.fedoraproject.org/updates/TurboGears-1.0.7-2.fc9

Note You need to log in before you can comment on or make changes to this bug.